@charset "utf-8";
/*--Reset-----------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}
html {
	overflow-y: auto;
}
html,body {
	height: 100%;
}
img {
	border: none;
}
ul,ol {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	font-size: 100%;
	line-height: 1.6;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
a,a:link,a:visited {
	color: #4776AF;
	text-decoration: none;
}
a:hover,a:active {
	color: #9fb7d4;
}
article,aside,details,footer,header,main,menu,nav,section,summary {
	display: block;
}
/*--layout----------------------------------------------------------*/


.gray {
color: #999;
}




body {
	-webkit-text-size-adjust: 100%;
}
#wrapper {
	margin: 0 auto;
}
header {
	overflow: hidden;
	padding: 5px 0;
}
header h1 {
  text-align: center;
  margin-top: 15px;
  padding: 0 5px;
}
header h1 a {
  font-weight: normal;
  font-size: 14px;
  color: #777;
}
header .ad-top {
	margin: 10px auto 20px auto;
	max-width: 728px;
}
header #breadcrumbs {
	float: left;
	padding: 5px 0 5px 10px;
}
header #sbm2 {
	overflow: hidden;
	margin: 10px auto;
	padding: 0 5px;
}
header #sbm2 #sbmbtn2 {
	float: right;
}
header #twitter {
	float: left;
	text-align: left;
	padding: 10px 0 0 5px;
	clear: both;
}
header #state {
  float: right;
  padding: 10px 10px 0 0;
  font-weight: normal;
  font-size: 12px;
}
#content {
	text-align: center;
	padding: 5px 0;
}
#content .ad-content {
	margin: 10px auto 20px auto;
	max-width: 728px;
}
#content .twitter {
	text-align: left;
	padding: 10px 0 0 5px;
}
footer {
	padding: 5px 0;
  text-align: center;
}
footer #counter {
	overflow: hidden;
	margin: 0 10px 20px 0;
	opacity: 1.0;
  font-size: 12px;
}
footer #counter #c_ip {
  text-align: center;

}
/*------------------------------------------------------------------*/
#cap {
	text-align: left;
	padding: 5px;
}
.notice {
	text-align: center;
	color: #ff0;
	clear: both;
}
#outer-bound {
	padding: 5px 0;
}
#topnavi {
	text-align: left;
	padding: 5px;
}
#toplinks {
	text-align: left;
	padding: 5px;
}
#updated {
	text-align: left;
	padding: 5px;
}
#contact img {
	vertical-align: baseline;
}
#announce {
	text-align: left;
	padding: 5px;
}
#nied_scale {
	margin: 0 auto 10px auto;
  width: 280px;
}
#nied_scale img {
  width: 100%;
}
#nied_logo {
	margin: 10px 0 10px 0;
}
#nied_info {
	text-align: left;
	margin: 10px 10px 0 10px;
}
header .btn3,
header .btn2,
header .btn1,
header .btn_gp div,
header .btn_gp p {
	/*background: #222;
	border-radius: 5px;
	background: linear-gradient(#444,#222);*/
  /*border: 1px solid #777;*/
  box-sizing: border-box;
}
.cap {
	float: right;
	margin: 10px 10px 0 0;
}
header .btn3,
header .btn2,
header .btn1 {
	/*width: 70px;*/
	margin: 2px;
	font-size: 12px;
	text-align: center;
}
header .btn3 {
	margin: 5px 5px 0 0;
	float: right;
}
header .btn2,
header .btn1 {
	margin: 5px 0 0 5px;
	float: left;
}
header .btn3 a,
header .btn2 a,
header .btn1 a {
	display: block;
	/*width: 70px;*/
	height: 24px;
	padding: 5px 0 0 0;
}
header .btn3 a {
	color: #777;
}
header .btn2 a,
header .btn1 a {
	color: #777;
}
/*bodybtm btn*/
#objectopen2 #bodybtm2 {
left: 10px;
right: 10px;
  background: #333;
position: absolute;
  z-index: 100;
  
}
#objectopen2 #bodybtm2 .btn_gp {
	width: 275px;
	overflow: hidden;
	margin: 0 auto;  
}
#objectopen2 #bodybtm2 .btn_gp div {
	float: left;
	width: 53px;
	margin: 1px;
	font-size: 12px;
	text-align: center;
  background: #333;

}
#objectopen2 #bodybtm2 .btn_gp div a {
	display: block;
	height: 28px;
	padding: 10px 0 0 0;
}
#objectopen2 #bodybtm2 .btn_gp p {
	text-align: center;
	float: left;
	width: 60px;
	margin: 2px 0 0 5px;
	font-size: 12px;
}
#objectopen2 #bodybtm2 .btn_gp p a {
	display: block;
	height: 28px;
	padding: 10px 0 0 0;
}
#objectopen2,
#objectopen2 #bodybtm2,
#objectopen2 #bodybtm2 .btn_gp {
	overflow: hidden;
}
/*--monitor_m-------------------------------------------------------*/
#mp {
	overflow: hidden;
}
#mp iframe {
	float: left;
	width: 360px;
	height: 560px;
	background: url(/eqm2/common/img/loader.gif) no-repeat center center;
}
#mp iframe {
	zoom: 0.91;
}
/*--sp--------------------------------------------------------------*/
.ad-top-sp {
  margin: 10px auto 20px auto;
  text-align: center;
  width: 320px;
  height: 50px; 
}
.ad-btm-sp {
  margin: 10px auto 20px auto;
  text-align: center;
  width: 320px;
  height: 50px; 
}
/*--banner--------------------------------------------------------*/
.ad-top-bn {
  margin: 10px auto 20px auto;
  text-align: center;
  width: 234px;
  height: 60px; 
}
.ad-btm-bn {
  margin: 10px auto 20px auto;
  text-align: center;
  width: 234px;
  height: 60px; 
}
/*--error-----------------------------------------------------------*/
#error {
	text-align: left;
	padding: 5px;
	margin: 0 0 20px 0;
}
#error p {
	color: red;
}
#error div {
	font-weight: bold;
}
/*------------------------------------------------------------------*/
#top-controls {
	display: none;
}
#bottom-controls {
	margin: 0 auto 5px auto;
}
#time {
	width: 275px;
	text-align: center;
	border: 1px solid #ccc;
	vertical-align: middle;
	margin: 5px auto 0 auto;
}
/*------------------------------------------------------------------*/
.accordion {
	text-align: left;
	margin: 10px 10px 0 10px;
}
.accordion .ac-content {
}
.accordion input {
	display: none;
}
.accordion label {
	cursor: pointer;
}
.accordion label:hover {
}
.accordion .ac-cont {
	transition: 0.2s;
	height: 0;
	overflow: hidden;
}
.accordion input:checked + .ac-cont {
	height: auto;
	margin-bottom: 20px;
}
.accordion .ac-content {
  font-size: 14px;
}
.accordion .ac-content h5 {
  color: #777;
}